Loading...
Searching...
No Matches
compressor_list Struct Reference

`#include <compress.h>`

## Data Fields

int | available
compress_fn * | compress
expand_fn * | expand
bound_fn * | bound
char * | name

## Detailed Description

Definition at line 34 of file compress.h.

## Field Documentation

## available

int compressor_list::available

Definition at line 35 of file compress.h.

## bound

bound_fn* compressor_list::bound

Definition at line 38 of file compress.h.

## compress

compress_fn* compressor_list::compress

Definition at line 36 of file compress.h.

## expand

expand_fn* compressor_list::expand

Definition at line 37 of file compress.h.

## name

char* compressor_list::name

Definition at line 39 of file compress.h.

The documentation for this struct was generated from the following file:

- compress.h